VITE_ENV = 'production'

# base api
VITE_APP_BASE_API = 'https://wy.huiguanjia.cn/9ad134a361f8d778/'
VITE_APP_UPLOAD_API = 'https://wy.huiguanjia.cn/9ad134a361f8d778/'

VITE_AMAPIOS_KEY = "96447224d7ce6a099f9b100c14b8584a"
VITE_AMAP_ANDROID_KEY = "27b7d28dab0c4857b9177c7a59cf33f2"

VITE_BMAP_IOS_KEY = "Oa8GWARg5hX1NymZFkoEyNjYjRESYA9A"
VITE_BMAP_ANDROID_KEY = "lrkZs4kiUEVXNfC6F9vojHXVOwkVUapd"

VITE_JPUSH_IOS_KEY = "163cf8502893e809bad8f796"
VITE_JPUSH_ANDROID_KEY = "163cf8502893e809bad8f796"